.mechanic p,.mechanic li,.mechanic dt,.mechanic dd{
	/*font-size:28px;*/
	color:#484848;
	line-height:1.5em;
}

.header h2{
	background-color:inherit;
	text-align:center;
	padding:0;
	margin:0;
	margin-bottom:40px;
}
.header h2 img{
	width:100%;
	max-width:750px;
}
.header p{
	font-size:28px;
	margin:0 10px;
}

.mechanicList {
	overflow:hidden;
	margin-bottom:40px;
}
.mechanicList a{
	width:100%;
	display:block;
	border-bottom: #CCCCCC solid 1px;
	background:url(/common/images/btnArrorRight.png) no-repeat 98% 50%;
}
.mechanicList div.scBox{
	padding:10px;
	display:table;
	position:relative;
}
.mechanicList div.scBox h3{
	font-size:28px;
	line-height:1.3em;
	margin-bottom:10px;
}
.mechanicList div.scBox p{
	font-size: 24px;
	/*color: #999;*/
}
.mechanicList div span{
	display:table-cell;
	vertical-align:top;
	/*width:40%;*/
}
.mechanicList div span img{
	margin-right:10px;
	width:130px;
	max-height:100px;
	/*min-height: 80px;*/
	object-fit: cover;		
	object-position: center top;
	/*IE用*/
	font-family: 'object-fit: cover; object-position: center top;'
}
.mechanicList div.txt{
	padding-right:20px;
	/*padding-left:10px;*/
	display:table-cell;
	vertical-align:top;
}
.mechanicList p.add {
	font-size:28px;
	color: #FFF;
 text-shadow: 0 1px 1px rgba(0,0,0,.3);
	background-color:#579bd7;
	padding:2px 10px;
	position:absolute;
	top:10px;
	left:10px;
}

@media screen and (max-width:736px){
.header h2{
	margin-bottom:20px;
}
.header p{
	font-size:14px;
}
.mechanicList {
	margin-bottom:20px;
}
.mechanicList a{
	background-size:9px 8px;
}
.mechanicList div.scBox h3{
	font-size:14px;
	margin-bottom:5px;
}
.mechanicList div.scBox p{
	font-size:12px;
}
.mechanicList p.add {
	font-size:14px;
}

}



.mechanicTabBox {
	border-bottom: 4px solid #757da5;
	margin-bottom: 40px;
}

ul#tab {
	display: table;
	table-layout: fixed;
	border-collapse: separate;
 border-spacing: 10px 0;
	text-align: center;
	width: 100%;
}
#tab li {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
#tab li span {
	display: block;
	background-color: #9ccff9;
	border-top: 2px solid #abd8fc;
	border-right: 2px solid #abd8fc;
	border-left: 2px solid #abd8fc;
	border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	background-image: -moz-linear-gradient(top, #82c0f2, #abd8fc);
	background-image: -ms-linear-gradient(top, #82c0f2, #abd8fc);
	background-image: -webkit-linear-gradient(top, #82c0f2, #abd8fc);
	background-image: linear-gradient(top, #82c0f2, #abd8fc);
	background-clip: padding-box;		
	font-size: 28px;
	line-height:1.3em;
	font-weight:bold;
	padding:7px 0;
	color: #FFF;
	cursor: pointer;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	letter-spacing: 0.2em;
}
#tab li.select span {
	background-color: #505989;
	border-top: 2px solid #6c7396;
	border-right: 2px solid #6c7396;
	border-left: 2px solid #6c7396;
	border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;	
	background-image: -moz-linear-gradient(top, #505989, #6c7396);
	background-image: -ms-linear-gradient(top, #505989, #6c7396);
	background-image: -webkit-linear-gradient(top, #505989, #6c7396);
	background-image: linear-gradient(top, #505989, #6c7396);
	background-clip: padding-box;
}

#tab li span:hover, #tab li span:focus {
	background-color: #505989;
	border-top: 2px solid #6c7396;
	border-right: 2px solid #6c7396;
	border-left: 2px solid #6c7396;
	border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;	
	background-image: -moz-linear-gradient(top, #505989, #6c7396);
	background-image: -ms-linear-gradient(top, #505989, #6c7396);
	background-image: -webkit-linear-gradient(top, #505989, #6c7396);
	background-image: linear-gradient(top, #505989, #6c7396);
	background-clip: padding-box;
}
.content_wrap {
  clear: left;
}
.disnon {
  display: none;
}

@media screen and (max-width:736px){
.mechanicTabBox {
	margin-bottom:20px;
}
#tab li span {
	font-size:14px;
}


}
